{
	"#{albumName}   #{index}/#{total}": "#{albumName}   #{index}/#{total}",
	"#{name}'s Albums": "Álbumes de #{name}",
	"#{name}'s friends": "Amigos de #{name}",
	"#{name}'s photos": "Fotos de #{name}",
	"Account already exists.": "La cuenta ya existe.",
	"Account locked.": "Cuenta bloqueada.",
	"Account not created.": "La cuenta no se creó.",
	"Add": "Añadir",
	"Add Comment": "Añadir comentario",
	"Add a comment...": "Añadir un comentario...",
	"Add a new photo account": "Añadir una cuenta de fotos nueva",
	"Add account": "Añadir cuenta",
	"Add an account": "Añadir una cuenta",
	"Add comment": "Añadir comentario",
	"All #{name}'s albums": "Todos los álbumes de #{name}",
	"All Friend's Photos": "Fotos de todos los amigos",
	"All friends' photos": "Fotos de todos los amigos",
	"All images": "Todas las imágenes",
	"Assign to contact": "Asignar a contacto",
	"Assign to contact failed": "No se pudo asignar a contacto",
	"Assign to contact failed!": "No se pudo asignar a contacto",
	"Assign to wallpaper failed!": "No se pudo asignar a imagen de fondo",
	"Cancel": "Cancelar",
	"Change login settings": "Cambiar configuración",
	"Change password": "Cambiar contraseña",
	"Close": "Cerrar",
	"Comments": "Comentarios",
	"Contact picture set": "Foto de contacto configurada",
	"Contact picture set!": "Foto de contacto configurada",
	"Could not connect to the server. Try again.": "Error al conectarse al servidor. Inténtalo de nuevo.",
	"Delete": "Eliminar",
	"Delete account": "Eliminar cuenta",
	"Delete image failed": "Error al eliminar la imagen",
	"Delete image failed!": "No se pudo eliminar la imagen.",
	"Delete image?": "¿Quieres eliminar la imagen?",
	"Downloads": "Descargas",
	"Enter comment here...": "Escribe un comentario aquí...",
	"Enter password": "Introduce la contraseña",
	"Enter username": "Introduce el nombre de usuario",
	"Facebook photos": "Fotos de Facebook",
	"Failed to change password": "No se pudo cambiar la contraseña",
	"Failed to change password!": "No se pudo cambiar la contraseña.",
	"Failed to change password.": "No se pudo cambiar la contraseña",
	"Failed to delete account!": "No se pudo eliminar la cuenta.",
	"Failed to login": "No se pudo iniciar sesión",
	"Failed to login!": "No se ha podido iniciar sesión.",
	"Failed to remove account": "No se pudo eliminar la cuenta",
	"Failed to set picture!": "No se pudo definir imagen.",
	"Failed to set wallpaper": "No se pudo configurar la imagen de fondo",
	"Failed to set wallpaper!": "No se pudo definir imagen de fondo.",
	"Failed to upload photo": "No se ha cargado la foto",
	"Failed to upload photo!": "No se ha cargado la foto.",
	"Friends' photo highlights": "Fotos destacadas de amigos",
	"Full-resolution Media Sync": "Sincronización de medios de máxima resolución",
	"Like": "Me gusta",
	"Login failed.": "No se pudo iniciar la sesión.",
	"Login required": "Se requiere iniciar sesión",
	"Login required.": "Se requiere iniciar sesión.",
	"Media sync": "Sincronización de medios",
	"Media sync originals": "Originales de sincronización de medios",
	"Messaging": "Mensajería",
	"Miscellaneous": "Varios",
	"Music Sync": "Sincronización de música",
	"My photo albums": "Mis álbumes de fotos",
	"No setup service.": "No hay servicio de configuración.",
	"Not sure why...": "No se sabe muy bien por qué…",
	"Password is incorrect. Try again.": "La contraseña es incorrecta. Inténtalo de nuevo.",
	"Person": "Persona",
	"Photo roll": "Álbum de fotos",
	"Photos": "Fotos",
	"Photos of #{name}": "Fotos de #{name}",
	"Preferences & Accounts": "Preferencias y cuentas",
	"Preferences & Accounts...": "Preferencias y cuentas…",
	"Recently updated": "De actualización reciente",
	"Remove account": "Eliminar cuenta",
	"Screen captures": "Capturas de pantalla",
	"Set Wallpaper": "Usar como imagen de fondo",
	"Set as wallpaper": "Usar como fondo",
	"Set to contact": "Definir en contacto",
	"Set wallpaper": "Usar como fondo",
	"Setting contact picture": "Configurando foto de contacto",
	"Setting wallpaper": "Configurando imagen de fondo",
	"Share via MMS": "Enviar por MMS",
	"Share via email": "Enviar por correo",
	"Share with My Group": "Compartir con mi grupo",
	"Show All #{total}": "Mostrar todos los #{total}",
	"Sign in": "Iniciar sesión",
	"Sign in failed. Try again.": "Error al iniciar sesión. Inténtalo de nuevo.",
	"Signing in...": "Iniciando sesión…",
	"The username or password is incorrect. Try again.": "El nombre de usuario o la contraseña es incorrecto. Inténtalo de nuevo.",
	"This action cannot be undone.": "Esta acción no se puede deshacer.",
	"This album is empty": "Este álbum está vacío",
	"This album is empty.": "Este álbum está vacío.",
	"Update photo account": "Actualizar cuenta de fotos",
	"Upload": "Cargar",
	"Upload complete": "Ha finalizado la carga",
	"Upload complete!": "Ha finalizado la carga.",
	"Upload failed": "No se ha realizado la carga",
	"Upload failed!": "No se ha realizado la carga.",
	"Upload to Photobucket": "Cargar en Photobucket",
	"Upload with #{login}": "Cargar con #{login}",
	"Upload...": "Cargar…",
	"Uploading #{file}": "Cargando #{file}",
	"Uploading #{file}...": "Cargando #{file}…",
	"Use as wallpaper": "Usar como fondo",
	"Username is incorrect. Try again.": "El nombre de usuario es incorrecto. Inténtalo de nuevo.",
	"View Comments": "Ver comentarios",
	"Wallpaper set": "Imagen de fondo configurada",
	"Wallpaper set!": "Imagen de fondo configurada",
	"Wallpapers": "Imágenes de fondo",
	"photos": "fotos",
	"pictures": "imágenes"
}